<div class="row">

    <div routerLink = "/user-list" class="col-md-3">
        <div class="info info-orange">
        <div class = "header">Users</div>
        <span>2</span>
        <img src="assets/user.png" alt="">

        </div>
    </div>


    <div  routerLink = "/product-list" class="col-md-3">
        <div class="info info-green">
        <div class = "header">Products</div>
        <span>2</span>
        <img src="assets/product.png" alt="">

        </div>
    </div>  



    <div routerLink = "/orders-list" class="col-md-3">
        <div class="info info-brown">
        <div class = "header">Orders</div>
        <img src="assets/cart.png" alt="">

        <span>2</span>
        </div>
    </div>




    <div routerLink = "/orders-list" class="col-md-3">
        <div class="info info-blue">
        <div class = "header">Cart</div>
        <img src="assets/cart.png" alt="">

        <span>2</span>
        </div>
    </div>
</div>